1

I am trying to install PATCH_SUPEE-6788 for my magento installation ver. 1.8.1.0 like below :

$ sh PATCH_SUPEE-6788_CE_1.8.1.0_v1-2015-10-26-11-59-27.sh

But i get below error:

enter image description here

It says Reversed (or previously applied) patch detected!

But in the file /app/etc/applied.patches.list the patch 6482 is not present.

Can anyone let me know the solution. Thanks in advance.

  • If you have applied all the previous patches then check if your magento installation has .htaccess and .htaccess.sample file present in the root directory – Mukesh Jan 29 '16 at 12:54
  • .htaccess and .htaccess.sample both are present – Manashvi Birla Jan 29 '16 at 13:04
3

Please try below solution,hope it's helpful for you.

Install SUPEE-6788 without SSH

https://magentary.com/kb/install-supee-6788-without-ssh/

Before applying this patch, make sure to apply all previous patches or not via below URL:-

https://www.magereport.com

All following previous patches:-

http://magentary.com/kb/install-supee-6482-without-ssh/

http://magentary.com/kb/install-supee-6285-without-ssh/

https://magentary.com/kb/install-supee-5994-without-ssh/

http://magentary.com/kb/apply-supee-5344-and-supee-1533-without-ssh/

  • thank for explain in details, it's very helpful :) – Vinod Kumar Mar 22 '17 at 7:02
0

First check if old patches installed or not.6788 patch not installing means if someone uploaded file we are unable to find /app/etc/applied.patches.list so download patch file compare one or two.Then install

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.